.pagebackground {
	background-image: url(images/index2_r2_c2.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 15px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	line-height: 16px;
}
.smallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	line-height: 12px;
	padding-left: 10px;
}
.firstpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330066;
	line-height: 16px;
	padding-left: 0px;
}
.pictures {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #ADB6FE;
	padding-left: 10px;
}
.bottom  { color: #330066; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url(images/bottomline.jpg); background-repeat: no-repeat; padding-left: 10px }

.signature     { color: #006233; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: none; background-repeat: no-repeat; padding-left: 12px }
.signaturelegal     { color: #006233; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: none; background-repeat: no-repeat; padding-left: 0px }

.signaturename     { color: #006233; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: none; background-repeat: no-repeat; padding-left: 0 }

.propertylist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #D6EFD6;
	text-align: center;
	white-space: pre;
	width: 300px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 10px 10px;
	vertical-align: middle;
; border-right-width: thick}
.propertylisttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #00462A;
	text-align: center;
	white-space: normal;
	/* width: 200px; */
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 5px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height: 14px;
	vertical-align: middle;}
.homeoftheweek   { color: #ffffff; font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 14px; background-color: #00462a; text-align: center; white-space: normal; padding: 5px; vertical-align: middle; border-right: thick solid #ffffff; border-bottom: thick solid #ffffff }
.heading  { color: #00462a; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 22px; padding: 0 }
.headingaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 0px;
	line-height: 18px;
}
.bodytextSUBHEAD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00462A;
	padding: 0px;
	line-height: 16px;
	font-weight: bold;
}
.bigpicture {
}
.reserved {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
	padding: 0px;
	line-height: 22px;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00462A;
	padding: 10px 10px;
	line-height: 16px;
	font-weight: bold;
	background-color: #D1ECD1;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
; border-bottom-width: thin}
.propertylistwide { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #D6EFD6; text-align: center; white-space: pre; width: 300px; border-right-style: solid; border-right-color: #FFFFFF; padding: 10px 10px; vertical-align: middle; ; border-right-width: thick }
.headline {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 16px; line-height: 22px; color: #990000}
.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #00462A; padding: 10px 10px; line-height: 16px; font-weight: bold; background-color: #D1ECD1; border-bottom-style: solid; border-bottom-color: #FFFFFF; ; border-bottom-width: 0px}
.newssubhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #00462A; padding: 5px 10px; line-height: 16px; font-weight: bold; background-color: #D1ECD1; border-bottom-style: solid; border-bottom-color: #FFFFFF; ; border-bottom-width: 0px }
.openday {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	line-height: 16px;
	padding-left: 0px;
}
.SmallCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	line-height: 16px;



}
adding-left: 10px;
}
px;
}

}
px;
}

.download {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: 330066;
	font-weight: bold;



}
;
	color: 330066;
	font-weight: bold;



}
.Acrodownload {

	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: 330066;
	font-weight: bold;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 4px;
	color: #00462a;
	font-weight: bold;


}
.press {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 0px;
	color: #990000;
}
 normal;
	color: #990000;
}
.press {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 0px;
	color: #990000;
}

.remedialtablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	background-color: #006633;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	padding: 5px;
	color: #FFFFFF;


}
